recovery:
  state:
    round: 304
    hash: "b4d7f9fc3d7d3237bf70ea8ab9a457b62c908ac79d5125c21ab15913f209b4338511c9c79d0345c8cc353af10c7bd314"
    timestamp: "2025-10-11T05:47:03.341074Z"
  bootstrap: null
  package: null
  stream: null
